/* Import "PT Sans Narrow" font from Google fonts */
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);


/*
---------------------------------------------------------------
  Note that styles you apply to the main menu items are inherited by the sub menus items too.
  If you'd like to avoid this, you could use child selectors (not supported by IE6) - for example:
  .sm-dbmonkey > li > a { ... } instead of .sm-dbmonkey a { ... }
---------------------------------------------------------------*/


/* Menu box
===================*/

	.sm-dbmonkey {
		background:#c03a31; /* Old browsers */
		background-image:url(css-gradients-fallback/main-menu-bg.png);
		background-image:-moz-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e0564c),color-stop(100%,#a11f16));
		background-image:-webkit-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:-o-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:-ms-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:linear-gradient(top,#e0564c 0%,#a11f16 100%);
		/*
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		border-radius:8px;
		*/
		-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);
		box-shadow:0 1px 1px rgba(0,0,0,0.3);
	}
	.sm-dbmonkey-vertical {
		-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3);
		box-shadow:0 1px 4px rgba(0,0,0,0.3);
	}
	.sm-dbmonkey ul {
		border:1px solid #a9a9a9;
		padding:7px 0;
		background:#fff;
		-moz-border-radius:0 0 4px 4px;
		-webkit-border-radius:0 0 4px 4px;
		border-radius:0 0 4px 4px;
		-moz-box-shadow:0 5px 12px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 5px 12px rgba(0,0,0,0.3);
		box-shadow:0 5px 12px rgba(0,0,0,0.3);
	}
	/* for vertical main menu subs and 2+ level horizontal main menu subs round all corners */
	.sm-dbmonkey-vertical ul,
	.sm-dbmonkey ul ul {
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
	}


/* Menu items
===================*/

	.sm-dbmonkey a {
		padding:13px 24px;
		color:#fff;
		font-size:18px;
		line-height:23px;
		font-family:"PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;
		font-weight:bold;
		text-decoration:none;
		text-shadow:0 1px 0 rgba(0,0,0,0.3);
	}
	.sm-dbmonkey a:hover, .sm-dbmonkey a:focus, .sm-dbmonkey a:active,
	.sm-dbmonkey a.highlighted {
		background:#af1f19; /* Old browsers */
		background-image:url(css-gradients-fallback/main-item-hover-bg.png);
		background-image:-moz-linear-gradient(top,#d03b34 0%,#910600 100%);
		background-image:-webkit-gradient(linear,left top, left bottom,color-stop(0%,#d03b34),color-stop(100%,#910600));
		background-image:-webkit-linear-gradient(top,#d03b34 0%,#910600 100%);
		background-image:-o-linear-gradient(top,#d03b34 0%,#910600 100%);
		background-image:-ms-linear-gradient(top,#d03b34 0%,#910600 100%);
		background-image:linear-gradient(top,#d03b34 0%,#910600 100%);
		color:#fff;
	}
	.sm-dbmonkey-vertical a {
		padding:9px 40px 8px 23px;
		background:#c03a31; /* Old browsers */
		background-image:url(css-gradients-fallback/vertical-main-item-bg.png);
		background-image:-moz-linear-gradient(top,#d1483f 0%,#b32e25 100%);
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d1483f),color-stop(100%,#b32e25));
		background-image:-webkit-linear-gradient(top,#d1483f 0%,#b32e25 100%);
		background-image:-o-linear-gradient(top,#d1483f 0%,#b32e25 100%);
		background-image:-ms-linear-gradient(top,#d1483f 0%,#b32e25 100%);
		background-image:linear-gradient(top,#d1483f 0%,#b32e25 100%);
	}
	.sm-dbmonkey ul a {
		padding:9px 40px 8px 23px;
		background:transparent;
		color:#ab2f24;
		font-size:16px;
		text-shadow:none;
	}
	.sm-dbmonkey ul a:hover, .sm-dbmonkey ul a:focus, .sm-dbmonkey ul a:active,
	.sm-dbmonkey ul a.highlighted {
		background:#c03a31; /* Old browsers */
		background-image:url(css-gradients-fallback/main-menu-bg.png);
		background-image:-moz-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e0564c),color-stop(100%,#a11f16));
		background-image:-webkit-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:-o-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:-ms-linear-gradient(top,#e0564c 0%,#a11f16 100%);
		background-image:linear-gradient(top,#e0564c 0%,#a11f16 100%);
		color:#fff;
		text-shadow:0 1px 0 rgba(0,0,0,0.3);
	}
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-dbmonkey a.current, .sm-dbmonkey a.current:hover, .sm-dbmonkey a.current:focus, .sm-dbmonkey a.current:active,
	.sm-dbmonkey ul a.current, .sm-dbmonkey ul a.current:hover, .sm-dbmonkey ul a.current:focus, .sm-dbmonkey ul a.current:active {
		background:#920500;
		background-image:url(css-gradients-fallback/current-item-bg.png);
		background-image:-moz-linear-gradient(top,#840900 0%,#9f0300 100%);
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#840900),color-stop(100%,#9f0300));
		background-image:-webkit-linear-gradient(top,#840900 0%,#9f0300 100%);
		background-image:-o-linear-gradient(top,#840900 0%,#9f0300 100%);
		background-image:-ms-linear-gradient(top,#840900 0%,#9f0300 100%);
		background-image:linear-gradient(top,#840900 0%,#9f0300 100%);
		color:#fff;
		text-shadow:0 1px 0 rgba(0,0,0,0.3);
	}
	/* round the left corners of the first item for horizontal main menu */
	.sm-dbmonkey > li:first-child > a {
		-moz-border-radius:8px 0 0 8px;
		-webkit-border-radius:8px 0 0 8px;
		border-radius:8px 0 0 8px;
	}
	/* round the corners of the first and last items for vertical main menu */
	.sm-dbmonkey-vertical > li:first-child > a {
		-moz-border-radius:8px 8px 0 0;
		-webkit-border-radius:8px 8px 0 0;
		border-radius:8px 8px 0 0;
	}
	.sm-dbmonkey-vertical > li:last-child > a {
		-moz-border-radius:0 0 8px 8px;
		-webkit-border-radius:0 0 8px 8px;
		border-radius:0 0 8px 8px;
	}
	.sm-dbmonkey a.has-submenu {

	}


/* Sub menu indicators
===================*/

	.sm-dbmonkey a span.sub-arrow {
		position:absolute;
		bottom:2px;
		left:50%;
		margin-left:-5px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:5px; /* tweak size of the arrow */
		border-style:solid dashed dashed dashed;
		border-color:#e1a9a4 transparent transparent transparent;
	}
	.sm-dbmonkey-vertical a span.sub-arrow,
 	.sm-dbmonkey ul a span.sub-arrow {
		bottom:auto;
		top:50%;
		margin-top:-5px;
		right:15px;
		left:auto;
		margin-left:0;
		border-style:dashed dashed dashed solid;
		border-color:transparent transparent transparent #e1a9a4;
	}


/* Items separators
===================*/

	.sm-dbmonkey li {
		border-left:1px solid #b9201a;
	}
	.sm-dbmonkey li:first-child,
	.sm-dbmonkey-vertical li,
	.sm-dbmonkey ul li {
		border-left:0;
	}


/* Scrolling arrows containers for tall sub menus - test sub menu: "Sub test" -> "more..." -> "more..." in the default download package
===================*/

	.sm-dbmonkey span.scroll-up, .sm-dbmonkey span.scroll-down {
		position:absolute;
		display:none;
		visibility:hidden;
		overflow:hidden;
		background:#ffffff;
		height:20px;
		/* width and position will be automatically set by the script */
	}
	.sm-dbmonkey span.scroll-up-arrow, .sm-dbmonkey span.scroll-down-arrow {
		position:absolute;
		top:-2px;
		left:50%;
		margin-left:-8px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed;
		border-color:transparent transparent #ab2f24 transparent;
	}
	.sm-dbmonkey span.scroll-down-arrow {
		top:6px;
		border-style:solid dashed dashed dashed;
		border-color:#ab2f24 transparent transparent transparent;
	}



/*
---------------------------------------------------------------
  Responsiveness
  These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/


/* decrease horizontal main menu items left/right padding to avoid wrapping */
@media screen and (max-width: 850px) {
	.sm-dbmonkey:not(.sm-dbmonkey-vertical) > li > a {
		padding-left:18px;
		padding-right:18px;
	}
}
@media screen and (max-width: 750px) {
	.sm-dbmonkey:not(.sm-dbmonkey-vertical) > li > a {
		padding-left:10px;
		padding-right:10px;
	}
}

@media screen and (max-width: 640px) {

	/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-dbmonkey{width:auto !important;}
	ul.sm-dbmonkey ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-dbmonkey>li{float:none;}
	ul.sm-dbmonkey>li>a,ul.sm-dbmonkey ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-dbmonkey iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-dbmonkey ul, .sm-dbmonkey span.sub-arrow, .sm-dbmonkey iframe {
		display:none !important;
	}*/


/* Menu box
===================*/

	.sm-dbmonkey {
		background:transparent;
		-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3);
		box-shadow:0 1px 4px rgba(0,0,0,0.3);
	}
	.sm-dbmonkey ul {
		border:0;
		padding:0;
		background:#fff;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.sm-dbmonkey ul ul {
		/* darken the background of the 2+ level sub menus and remove border rounding */
		background:rgba(100,100,100,0.1);
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
	}


/* Menu items
===================*/

	.sm-dbmonkey a {
		padding:10px 5px 10px 28px !important; /* add some additional left padding to make room for the sub indicator */
		background:#c03a31 !important; /* Old browsers */
		background-image:url(css-gradients-fallback/vertical-main-item-bg.png) !important;
		background-image:-moz-linear-gradient(top,#d1483f 0%,#b32e25 100%) !important;
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d1483f),color-stop(100%,#b32e25)) !important;
		background-image:-webkit-linear-gradient(top,#d1483f 0%,#b32e25 100%) !important;
		background-image:-o-linear-gradient(top,#d1483f 0%,#b32e25 100%) !important;
		background-image:-ms-linear-gradient(top,#d1483f 0%,#b32e25 100%) !important;
		background-image:linear-gradient(top,#d1483f 0%,#b32e25 100%) !important;
		color:#fff !important;
	}
	.sm-dbmonkey ul a {
		background:transparent !important;
		color:#ab2f24 !important;
		text-shadow:none !important;
	}
	.sm-dbmonkey a.current {
		background:#920500 !important; /* Old browsers */
		background-image:url(css-gradients-fallback/current-item-bg.png) !important;
		background-image:-moz-linear-gradient(top,#840900 0%,#9f0300 100%) !important;
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#840900),color-stop(100%,#9f0300)) !important;
		background-image:-webkit-linear-gradient(top,#840900 0%,#9f0300 100%) !important;
		background-image:-o-linear-gradient(top,#840900 0%,#9f0300 100%) !important;
		background-image:-ms-linear-gradient(top,#840900 0%,#9f0300 100%) !important;
		background-image:linear-gradient(top,#840900 0%,#9f0300 100%) !important;
		color:#fff !important;
	}
	/* add some text indentation for the 2+ level sub menu items */
	.sm-dbmonkey ul a {
		border-left:8px solid transparent;
	}
	.sm-dbmonkey ul ul a {
		border-left:16px solid transparent;
	}
	.sm-dbmonkey ul ul ul a {
		border-left:24px solid transparent;
	}
	.sm-dbmonkey ul ul ul ul a {
		border-left:32px solid transparent;
	}
	.sm-dbmonkey ul ul ul ul ul a {
		border-left:40px solid transparent;
	}
	/* round the corners of the first and last items */
	.sm-dbmonkey > li:first-child > a {
		-moz-border-radius:8px 8px 0 0;
		-webkit-border-radius:8px 8px 0 0;
		border-radius:8px 8px 0 0;
	}
	/* presume we have 4 levels max */
	.sm-dbmonkey > li:last-child > a,
	.sm-dbmonkey > li:last-child > ul > li:last-child > a,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > a,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,
	.sm-dbmonkey > li:last-child > ul,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > ul,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
		-moz-border-radius:0 0 8px 8px;
		-webkit-border-radius:0 0 8px 8px;
		border-radius:0 0 8px 8px;
	}
	/* highlighted items, don't need rounding since their sub is open */
	.sm-dbmonkey > li:last-child > a.highlighted,
	.sm-dbmonkey > li:last-child > ul > li:last-child > a.highlighted,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
	.sm-dbmonkey > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted {
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
	}


/* Sub menu indicators
===================*/

	.sm-dbmonkey a span.sub-arrow,
	.sm-dbmonkey ul a span.sub-arrow {
		top:50%;
		margin-top:-9px;
		right:auto;
		left:6px;
		margin-left:0;
		width:17px;
		height:17px;
		font:bold 16px/16px monospace !important;
		text-align:center;
		border:0;
		text-shadow:none;
		background:rgba(0,0,0,0.1);
		-moz-border-radius:100px;
		-webkit-border-radius:100px;
		border-radius:100px;
	}
	/* Hide sub indicator "+" when item is expanded - we enable the item link when it's expanded */
	.sm-dbmonkey a.highlighted span.sub-arrow {
		display:none !important;
	}


/* Items separators
===================*/

	.sm-dbmonkey li {
		border-left:0;
	}
	.sm-dbmonkey ul li {
		border-top:1px solid rgba(0,0,0,0.05);
	}
	.sm-dbmonkey ul li:first-child {
		border-top:0;
	}

}